.row-descrizione{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
}

.row-descrizione:nth-child(even){
    flex-direction: row-reverse;
}
.immagine-descrizione,.testo{
    width: 50%;
    flex: 50%;
    max-width: 50%;
    padding: 50px 30px;
}
.testo{
    padding-left: 0;
    padding-right: 30px;
}
.immagine-descrizione{
    padding-right: 0;
    padding-left: 30px;
}
.row-descrizione:nth-child(even) .testo{
    padding-right: 0;
    padding-left: 30px;
}
.row-descrizione:nth-child(even) .immagine-descrizione{
    padding-left: 0;
    padding-right: 30px;
}
.immagine-descrizione{
    position: relative;
}
.immagine-descrizione .striscia-colorata{
    width: 240px;
    height: 620px;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
}
.row-descrizione:nth-child(even) .striscia-colorata{
    left: 0;
}
.row-descrizione:nth-child(odd) .striscia-colorata{
    right: 0;
}
.immagine-descrizione .pink.striscia-colorata{
    background: #C73672 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
}
.immagine-descrizione .blue.striscia-colorata{
    background: #4C97D0 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
}
.immagine-descrizione .yellow.striscia-colorata{
    background: #EEB547 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
}
.immagine-descrizione .immagine{
    background-size: cover;
    background-position: center;
    background-image: url(https://via.placeholder.com/540x540);
    height: 540px;
}
.footer-fondazione{
    padding: 60px 0;
    background-color: #F5F5F5;
    position: relative;
}
.footer-fondazione h2{
    margin-bottom: 60px;
}
.footer-fondazione .fondazione{
    margin-bottom: 30px;
}
.footer-fondazione p{
    font-size: 12px;

}

.footer-fondazione:before{
    content: "";
    background-position: bottom right;
    background-image: url('https://opvorchestrawp.test.busnet.it/wp-content/uploads/2022/11/opv-grigio.svg');
    background-repeat: no-repeat;
    width: 871px;
    height: 412px;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0.8;
}
@media screen and (max-width: 991px){
    .immagine-descrizione .striscia-colorata{
        display: none;
    }
}
@media screen and (max-width: 767px){
    .row-descrizione{
        display: block;
        padding: 0 0 40px;
        margin: 0;
    }
    .immagine-descrizione, .testo{
        width: 100%;
        max-width: 100%;
        padding: 0 !important;
    }

    .testo .btn-standard{
        display: block;
        width: 100%;
        text-align: center;
    }
    .immagine-descrizione{
        margin-top: 30px;
    }
    .footer-fondazione:before{
        content: none;
    }
    .immagine-descrizione .immagine{
        height: 400px;
    }
}